PINKY(1)

NOMBRE
pinky - cliente finger ligero

SINOPSIS
pinky [OPCIÓN]... [USUARIO]...

DESCRIPCIÓN

-l  crea un formato de salida largo para un USUARIO dado

-b  omite el directorio home y la shell del usuario en el formato largo

-h  no incluye el archivo 'project' del usuario en el formato largo

-p  no incluye el archivo 'plan' del usuario en el formato largo

-s  muestra un formato de salida breve. Esta es la opción por defecto

-f  omite el encabezado de las columnas en el formato corto

-w  omite el nombre completo de usuario en el formato corto

-i  omite el nombre completo de usuario y el equipo remoto en el formato breve.

-q  omite el nombre completo del usuario, el equipo remoto y el tiempo de inactividad en el formato breve.

--lookup
    intento de canonizar nombres de equipo a través del DNS

--help
    muestra la ayuda y finaliza

--version
    muestra la versión del programa y finaliza

Aplicación cliente de 'finger' ligera; muestra información de los usuarios. El archivo utmp será /var/run/utmp.

AUTOR
Escrito por Joseph Arceneaux, David MacKenzie y Kaveh Ghazi.

INFORMAR DE ERRORES
Ayuda en línea de GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Informe cualquier error de traducción a <https://translationproject.org/team/es.html>

COPYRIGHT
Copyright © 2025 Free Software Foundation, Inc. Licencia GPLv3+: GNU GPL versión 3 o posterior <https://gnu.org/licenses/gpl.html>.
Esto es software libre: usted es libre de cambiarlo y redistribuirlo. NO HAY GARANTÍA, en la medida permitida por la legislación.

VÉASE TAMBIÉN
Documentación completa <https://www.gnu.org/software/coreutils/pinky>
también disponible localmente ejecutando: info '(coreutils) pinky invocation'

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.